<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>无标题文档</title>
<link href="images/css.css" rel="stylesheet" type="text/css" />
<script type="text/JavaScript">
<!--
function mmLoadMenus() {
  if (window.mm_menu_0213125629_0) return;
          window.mm_menu_0213125629_0 = new Menu("root",98,25,"",12,"#FFFFFF","#EF3303","#E93504","#FEC401","center","middle",3,0,1000,-5,7,true,true,true,0,false,false);
		  
	{aspcms:navlist type=4}	  
  mm_menu_0213125629_0.addMenuItem("[navlist:name]","location='[navlist:link]'");
  {/aspcms:navlist}

  
  
   mm_menu_0213125629_0.hideOnMouseOut=true;
   mm_menu_0213125629_0.bgColor='#FFFFFF';
   mm_menu_0213125629_0.menuBorder=1;
   mm_menu_0213125629_0.menuLiteBgColor='#FFFFFF';
   mm_menu_0213125629_0.menuBorderBgColor='#E93301';

  window.mm_menu_0213125948_0 = new Menu("root",99,25,"",12,"#FFFFFF","#EF3303","#E93504","#FEC401","center","middle",3,0,1000,-5,7,true,true,true,0,false,false);
	{aspcms:navlist type=66}	  
  mm_menu_0213125948_0.addMenuItem("[navlist:name]","location='[navlist:link]'");
  {/aspcms:navlist}

   mm_menu_0213125948_0.hideOnMouseOut=true;
   mm_menu_0213125948_0.bgColor='#FFFFFF';
   mm_menu_0213125948_0.menuBorder=1;
   mm_menu_0213125948_0.menuLiteBgColor='#FFFFFF';
   mm_menu_0213125948_0.menuBorderBgColor='#E93301';

  window.mm_menu_0213130027_0 = new Menu("root",98,25,"",12,"#FFFFFF","#EF3303","#E93504","#FEC401","center","middle",3,0,1000,-5,7,true,true,true,0,false,false);
	{aspcms:navlist type=67}	  
  mm_menu_0213130027_0.addMenuItem("[navlist:name]","location='[navlist:link]'");
  {/aspcms:navlist}
   mm_menu_0213130027_0.hideOnMouseOut=true;
   mm_menu_0213130027_0.bgColor='#FFFFFF';
   mm_menu_0213130027_0.menuBorder=1;
   mm_menu_0213130027_0.menuLiteBgColor='#FFFFFF';
   mm_menu_0213130027_0.menuBorderBgColor='#E93301';

mm_menu_0213130027_0.writeMenus();
} // mmLoadMenus()

function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}

function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
//-->
</script>
<script language="JavaScript" src="images/mm_menu.js"></script>
<style type="text/css">
<!--
.STYLE1 {color: #999999}
-->
</style>
</head>

<body onload="MM_preloadImages('images/4a.jpg','images/5a.jpg','images/6a.jpg','images/7a.jpg','images/8a.jpg','images/9a.jpg','images/10a.jpg','images/11a.jpg','images/12a.jpg')">

{aspcms:onlineservice}
<script language="JavaScript1.2">mmLoadMenus();</script>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td style=" background:url(images/2.jpg) repeat-x;"><table width="952" border="0" align="center" cellpadding="0" cellspacing="0">
      <tr>
        <td><img src="images/3.jpg" width="952" height="159" /></td>
      </tr>
      <tr>
        <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td><a href="/index.asp" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('Image2','','images/4a.jpg',1)"><img src="images/4.jpg" name="Image2" width="98" height="43" border="0" id="Image2" /></a></td>
            <td><a href="/about/?97.html" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('Image3','','images/5a.jpg',1)"><img src="images/5.jpg" name="Image3" width="102" height="43" border="0" id="Image3" onmouseover="MM_showMenu(window.mm_menu_0213125629_0,0,42,null,'Image3')" onmouseout="MM_startTimeout();" /></a></td>
            <td><a href="/newslist/?66_1.html" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('Image4','','images/6a.jpg',1)"><img src="images/6.jpg" name="Image4" width="103" height="43" border="0" id="Image4" onmouseover="MM_showMenu(window.mm_menu_0213125948_0,0,42,null,'Image4')" onmouseout="MM_startTimeout();" /></a></td>
            <td><a href="/about/?101.html" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('Image5','','images/7a.jpg',1)"><img src="images/7.jpg" name="Image5" width="102" height="43" border="0" id="Image5" onmouseover="MM_showMenu(window.mm_menu_0213130027_0,0,42,null,'Image5')" onmouseout="MM_startTimeout();" /></a></td>
            <td><a href="/piclist/?14_1.html" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('Image6','','images/8a.jpg',1)"><img src="images/8.jpg" name="Image6" width="104" height="43" border="0" id="Image6" /></a></td>
            <td><a href="/about/?72.html" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('Image7','','images/9a.jpg',1)"><img src="images/9.jpg" name="Image7" width="98" height="43" border="0" id="Image7" /></a></td>
            <td><a href="/about/?5.html" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('Image8','','images/10a.jpg',1)"><img src="images/10.jpg" name="Image8" width="104" height="43" border="0" id="Image8" /></a></td>
            <td><a href="/about/?13.html" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('Image9','','images/11a.jpg',1)"><img src="images/11.jpg" name="Image9" width="116" height="43" border="0" id="Image9" /></a></td>
            <td><a href="/about/?71.html" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('Image10','','images/12a.jpg',1)"><img src="images/12.jpg" name="Image10" width="125" height="43" border="0" id="Image10" /></a></td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td height="18">&nbsp;</td>
      </tr>
      <tr>
        <td align="center" style=" background-color:#FFFFFF; padding:9px 0px;"><!--<script language='javascript'>
linkarr = new Array();
picarr = new Array();
textarr = new Array();
var swf_width=932;
var swf_height=309;
var files = "";
var links = "";
var texts = "";
//这里设置调用标记
linkarr[1] = "#";
picarr[1]  = "images/13.jpg";

linkarr[2] = "#";
picarr[2]  = "images/13.jpg";

linkarr[3] = "#";
picarr[3]  = "images/13.jpg";
for(i=1;i<picarr.length;i++){
  if(files=="") files = picarr[i];
  else files += "|"+picarr[i];
}
for(i=1;i<linkarr.length;i++){
  if(links=="") links = linkarr[i];
  else links += "|"+linkarr[i];
}
for(i=1;i<textarr.length;i++){
  if(texts=="") texts = textarr[i];
  else texts += "|"+textarr[i];
}
document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="'+ swf_width +'" height="'+ swf_height +'">');
document.write('<param name="movie" value="images/bcastr3.swf"><param name="quality" value="high">');
document.write('<param name="menu" value="false"><param name=wmode value="opaque">');
document.write('<param name="FlashVars" value="bcastr_file='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'">');
document.write('<embed src="images/bcastr3.swf" wmode="opaque" FlashVars="bcastr_file='+files+'&bcastr_link='+links+'&bcastr_title='+texts+'& menu="false" quality="high" width="'+ swf_width +'" height="'+ swf_height +'" type="application/x-shockwave-flash" pluginspage="#.macromedia.com/go/getflashplayer" />'); document.write('</object>'); 
</script>-->{aspcms:slide}</td>
      </tr>
	  <tr>
        <td><img src="images/14.jpg" width="952" height="14" /></td>
      </tr>
    </table></td>
  </tr>

</table>